body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    /* background-color: #2274ab; */
}

content { flex: 1; }

body, h1, h2, h3, h4, h5, h6, p, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    color: #555;
    font-weight: 300;
}

h5, h6 {
    font-weight: 500 !important;
}

p:not(.normal) {
    letter-spacing: 1px;
    line-height: 22px;
}

a {
    letter-spacing: initial;
}

section {
    padding-top: 30px;
    padding-bottom: 30px;
}

section:first-child,
section.head {
    position: relative;
    /* background: url(../img/coffee-beans.jpg) no-repeat top center; */
    background: #2274ab;
    background-size: cover;
    color: #ffffff;
    padding-top: 110px;
}

.header {
    position: absolute;
    width: 100%;
    z-index: 1;
    /* background-color: #ffffff22; */
    background-color: #00000022;
}

.navbar .nav-link,
section:first-child  p,
section:first-child  h4,
section:first-child  h2 {
    color: #ffffff !important;
}

section:last-child {
    padding-bottom: 50px;
}

svg.waves {
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 150px;
    fill: #f4f5f8;
    overflow: visible;
    z-index: 0;
}

.btn-label {
    position: relative;
    left: -15px;
    display: inline-block;
    padding: 6px 12px;
    background: rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem 0 0 0.25rem;
}

.btn-labeled {
    padding-top: 0;
    padding-bottom: 0;
}

.custom-checkbox .custom-control-label::before, .custom-checkbox .custom-control-label::after, .custom-radio .custom-control-label::before, .custom-radio .custom-control-label::after, .custom-switch .custom-control-label::before, .custom-switch .custom-control-label::after {
    top: 53%;
}

.hide { display: none; }

.col-px-70 { flex: 0 0 70px; }
.col-px-100 { flex: 0 0 100px; }
.col-px-150 { flex: 0 0 150px; }
.col-px-200 { flex: 0 0 200px; }
.col-px-250 { flex: 0 0 250px; }
.col-px-300 { flex: 0 0 300px; }
.col-px-350 { flex: 0 0 350px; }
.col-px-400 { flex: 0 0 400px; }
.col-px-450 { flex: 0 0 450px; }
.col-px-500 { flex: 0 0 500px; }

.w-10 { width: 10%; }
.w-20 { width: 20%; }
.w-30 { width: 30%; }
.w-33 { width: 33.3%; }
.w-40 { width: 40%; }
.w-50 { width: 50%; }
.w-60 { width: 60%; }
.w-70 { width: 70%; }
.w-80 { width: 80%; }
.w-90 { width: 90%; }

.mh-50  { min-height: 50px; }
.mh-100 { min-height: 100px; }
.mh-150 { min-height: 150px; }
.mh-200 { min-height: 200px; }
.mh-250 { min-height: 250px; }
.mh-300 { min-height: 300px; }
.mh-350 { min-height: 350px; }
.mh-400 { min-height: 400px; }
.mh-450 { min-height: 450px; }
.mh-500 { min-height: 500px; }


.loading {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8) url(../img/loader.svg) center 30px no-repeat;
    z-index: 1;
}

/* REMOVE FOCUS BORDER */

textarea:focus, input:focus, input, select, .input-select, .bootstrap-select, button:focus {
    outline: none !important;
    box-shadow: none !important;
}

*:focus {
    outline: none !important;
    box-shadow: none !important;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none !important;
    box-shadow: none !important;
}

.btn.active, .btn:active {
    background-image: none !important;
    outline: 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
}

.custom-control-input:focus~.custom-control-label::before {
    box-shadow: none !important;
}

.darkBG .fancybox-inner {
    background-color: #333;
}

a.fancybox img { cursor: zoom-in; }

.tx-open {
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    color: #555;
    font-weight: 300;
}
